## rust-databake-derive 0.2.0

=== debian/changelog ===
rust-databake-derive (0.2.0-1) unstable; urgency=medium

  * Package databake-derive 0.2.0 from crates.io using debcargo 2.7.5

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 22 Dec 2024 20:05:40 +0100
