=== debian/control ===
Source: rust-databake-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.71.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.61-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.28-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.21-~~) <!nocheck>,
 librust-synstructure-0.13+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/databake-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/databake-derive
Homepage: https://github.com/unicode-org/icu4x
X-Cargo-Crate: databake-derive
Rules-Requires-Root: no

Package: librust-databake-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.61-~~),
 librust-quote-1+default-dev (>= 1.0.28-~~),
 librust-syn-2+default-dev (>= 2.0.21-~~),
 librust-synstructure-0.13+default-dev
Provides:
 librust-databake-derive+default-dev (= ${binary:Version}),
 librust-databake-derive-0-dev (= ${binary:Version}),
 librust-databake-derive-0+default-dev (= ${binary:Version}),
 librust-databake-derive-0.2-dev (= ${binary:Version}),
 librust-databake-derive-0.2+default-dev (= ${binary:Version}),
 librust-databake-derive-0.2.0-dev (= ${binary:Version}),
 librust-databake-derive-0.2.0+default-dev (= ${binary:Version})
Description: Custom derive for the databake crate - Rust source code
 Source code for Debianized Rust crate "databake-derive"
