=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test databake-derive 0.2.0 --all-targets --all-features
Features: test-name=rust-databake-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test databake-derive 0.2.0 --all-targets
Features: test-name=librust-databake-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test databake-derive 0.2.0 --all-targets --no-default-features
Features: test-name=librust-databake-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), @
Restrictions: allow-stderr, skip-not-installable
